
.contact__otklik {
    margin: 50px 0 0;
    padding: 10px 53px 30px;
    min-height: 414px;
    border-radius: 3px;
    box-shadow: 0px 4px 4px rgb(190 190 190 / 25%);
}
.contact__otklik-heading {
    margin: 0 0 45px;
    font-family: "Montserrat", Sans-serif;
    font-size: 26px;
    font-weight: 400;
    color: #222222;
}
#contact__otklik-form {
    position: relative;
}
#contact__otklik-form:after {
    content: '';
    position: absolute;
    right: -10px;
    top: 110px;
    display: block;
    width: 200px;
    height: 200px;
    background: url(/image/catalog/vacancy/contact-us-ds-after.png) 0 0 no-repeat;
}
.contact__otklik-form-wrap {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    font-family: inherit;
}
.contact__otklik-form-left {
    width: 200px;
    margin-right: 35px;
}
.contact__otklik-form-group {
    margin: 0 0 23px;
}
.contact__otklik-form-control {
    font-weight: 300;
    font-size: 14px;
    color: #959595;
}
.contact__otklik-form-control--textarea {
    height: 123px;
    resize: none;
}
.contact__otklik-form-right {
    margin: 0 0 23px;
    width: calc(100% - 257px - 200px - 35px);
}
.contact__otklik-form-button-wrap {
    display: flex;
}
.contact__otklik-form-button {
    width: 200px;
    margin-right: 35px;
}
.contact__otklik-form-button button {
    width: 100%;
}
.contact__otklik-form-term {
    align-self: center;
    margin-top: 8px;
    max-width: 220px;
    font-size: 12px;
    line-height: 14px;
}
.contact__otklik-form-term a {
    color: #D0A66F;
    text-decoration: underline;
}

.module-contact h2 {
    display: none;
}

@media (max-width: 991px) {
    #contact__otklik-form:after {
        right: -48px;
        top: 132px;
        width: 172px;
        height: 172px;
        background-size: contain;
    }

    .contact__otklik-form-right {
        width: calc(100% - 155px - 200px - 35px);
    }
}

@media (max-width: 767px) {    
   
    .contact__otklik {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 10px;
        padding-right: 10px;
        min-height: 543px;
        text-align: center;
    }

    .contact__otklik-form-left {
        width: 100%;
        margin-right: 0;
    }
    .contact__otklik-form-right {
        width: 100%;
        margin-bottom: 0px;
    }
    #contact__otklik-form:after {
        display: none;
    }

    .contact__otklik-form-button-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .contact__otklik-form-button {
        width: 100%;
        margin-right: 0px;
    }
    .contact__otklik-form-term {
        max-width: 100%;
        width: 100%;
    }
}
